Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
gdbus.exe et installation de DT 3.6.0.1
#1
Bonjour



Lors de l'installation de la 3.6.0.1 sous Win 10 Pro 64 version 20HD 19042.1110, j'ai un avis d'infection :


[Image: image.png]



Qu'est ce gdbus ? Faut-il l'accepter ? Reprendre le téléchargement depuis github ?



Je n'avais jamais eu de soucis avec les versions précédentes.



D'avance merci aux spécialistes de la question.
Répondre
#2
La version officielle sur le blog

https://github.com/darktable-org/darktable/releases

quelque fois les anti-virus ont des comportements un peu protecteur. Gdbus je ne connais pas.
Cordialement
François


EOS 1Ds, 7D, #M42, FujiX20, W10 64 fam

Flickr

[Image: dt370.jpg]

Répondre
#3
Merci, FrançoisH pour ces indications.

je suis allé à la pêche aux renseignements, ce gdbus apparaît semble-t-il aussi, dans Inkscape mais je ne le vois pas dans ma propre version d'Inkscape.

Existait-il dans les versions de DT précédentes 3.2.1 et 3.4.1 (voire 2.6.2) que j'avais sans beaucoup les utiliser ? Je ne sais.

J'ai repris le téléchargement avec vérification du checksum, c'est correct, je vais voir à la réinstallation.
Répondre
#4
Elles doivent encore exister reste à savoir où, la 3.6 apporte de nettes améliorations par rapport aux versions précédentes (sauf pour les users windows qui ont des des lettres accentuées, là choisir la 3.7) donc pourquoi perdre du temps sur des versions remaniées depuis.
Cordialement
François


EOS 1Ds, 7D, #M42, FujiX20, W10 64 fam

Flickr

[Image: dt370.jpg]

Répondre
#5
gbus est un module gnome pour la gestion de signaux.
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#6
Merci Pascal pour cet avis bien qu'il ne me renseigne guère. Gdbus est-il nécessaire à DT ou est-ce utilisé par un quelconque autre logiciel sous W$ (que je n'ai pas trouvé) ? Dans ce cas, son absence ne serait pas problématique.

François, il semblerait que la 3.6 possède un module astro (à vérifier) qui m'intéresserait sinon, je reviens à la 3.4 en attendant la 3.7 sous W10.

Merci à tous pour la peine prise lors de vos réponses.
Répondre
#7
Oui il est nécessaire à DT qui est développé avec les libs GNOME. C'est donc un composant central qui n'est pas utilisé par Windows pour des raisons évidentes.
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre
#8
@P30T
la 3.7 existe (regarde ma signature) cependant c'est une version de développement qui peut présenter des instabilités,  pas encore tombé dessus pour l'instant.

https://forums.darktable.fr/showthread.php?tid=5801
Cordialement
François


EOS 1Ds, 7D, #M42, FujiX20, W10 64 fam

Flickr

[Image: dt370.jpg]

Répondre
#9
A Pascal et François :

Un grand merci.

Donc sous W$, j'en conclus que l'on peut le supprimer sans problème...

Pour la 3.7, j'attendrai sa finalisation, (sauf cas particulier).

Pour terminer, au moins momentanément sur ce sujet, j'ai téléchargé la 3.6.0.1 sur le portable de ma femme (Win 10 famille) avec Avast dessus, aucun soucis !

Mon ordi ayant de toutes façons besoin d'un bon nettoyage...
Répondre
#10
> Donc sous W$, j'en conclus que l'on peut le supprimer sans problème...

Non, j'ai jamais dit ça Smile car gbus c'est utilisé par darktable qui utilise les composants GNOME pour son développement. Tu as pleins de composants GNOME qui sont installés avec darktable pour son fonctionnement propre.
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)